.page-header
  .row
    .col-xs-8
      %h3
        = fa_icon @person.class.icon, text: @person.name
    .col-xs-4.text-right.h3
      = button_to_edit edit_person_path(@person, type: @person.class.type)

.row
  .col-sm-6
    - if @person.is_a?(PhysicalPerson)
      = render 'people/show/physical_person'
    - else
      = render 'people/show/legal_person'

  .col-sm-6
    %h4= model_with_icon Phone, :plural
    %hr.legend

    - @person.phones.each do |phone|
      = show_attr_info phone, :number, method: :number_with_mask

.row
  .col-xs-12
    %h4= model_with_icon Address, :plural
    %hr.legend

    %ul
      - @person.addresses.each do |address|
        %li= address.full_address

.row.wow-padt-top
  .col-xs-12
    = render 'people/show/processes', person: @person
